---
features:
  secondary:
  - name: "Display local time on user's profile"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    image_url: '/images/unreleased/tz_profile.png'
    documentation_link: 'https://docs.gitlab.com/ee/user/profile/#access-your-user-profile'
    reporter: ogolowinski
    stage: manage
    categories: [Users]
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/335459'
    description: |
      Local time is now displayed on user profiles. In previous releases, you could set the timezone but it was not visible throughout GitLab. This improvement is extremely helpful for distributed teams to help others know when others are likely to be available. 
